- UB: 2025-01-07-01
  intern: ja
- UB: 2025-01-13-01
  intern: ja
- UB: 2025-01-20-01
  intern: ja
- UB: 2025-01-07-01
  intern: ja
- Beschluss:
    Ergebnis: angenommen
  Text:
    - Freigabe Vorstandssitzungsprotokoll 2024-12-16 [V1]
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-01-04-01
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Neue Gesch\xE4ftsordnung"
    - Auf der diesigen Vorstandssitzung mit (6|0|0) angenommen.
  UB: 2025-02-03-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 250.0
  Text:
    - "Material f\xFCr CoderDojo, Baus\xE4tze, Jubil\xE4umskuchen und so"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-01-11-01
